Skilled Trades iOS - Bug #11888
Reset password > Set new password screen > text overlapp. check ss

12/12/2024 02:43 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/3




Verifiera Koden

Nytt I6senord

Bekrafta Iosenord

Andra 16senord

04/19/2025 2/3




Steps :-

Glomt Losenord >Aterstall losenord >Enter email > OTP or password > Then set new password screen will appear

History

#1 - 12/12/2024 02:45 PM - priyanka Sharma

- Description updated
- Status changed from New to Resolved

#3 - 12/16/2024 02:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
